RubyGems Navigation menu

midi-topaz 0.2.5

A tempo source that is capable of synchronizing with MIDI clocks.

Versions:

  1. 0.2.5 - April 11, 2015 (11.5 KB)
  2. 0.2.4 - April 11, 2015 (11.5 KB)
  3. 0.2.3 - January 03, 2015 (11.5 KB)
  4. 0.2.2 - January 02, 2015 (11.5 KB)
  5. 0.2.1 - September 25, 2014 (11.5 KB)
Show all versions (22 total)

Runtime Dependencies (4):

  • gamelan >= 0.3, ~> 0
  • midi-eye >= 0.3.7, ~> 0.3
  • midi-message >= 0.4.4, ~> 0.4
  • unimidi >= 0.4.6, ~> 0.4
  • Development Dependencies (4):

  • minitest >= 5.5.0, ~> 5.5
  • mocha >= 1.1.0, ~> 1.1
  • rake >= 10.4.2, ~> 10.4
  • shoulda-context >= 1.2.1, ~> 1.2
  • Owners:

    Authors:

    • Ari Russo

    SHA 256 checksum:

    cc0df91dc19ca5f7e5d931a19c5ffc587b158bed810499e7360ed7aea8fe49d8

    Total downloads 42,017

    For this version 2,024

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: